Start a new topic

Are Video4Linux devices supported?

Version 2 of our software is based around the Video4Linux 2 API, along with features that we added into the V4L API. With that in mind, currently we do not support any other software compression capture card.

Technical note: We specifically wrote the drivers for the V4L API to make use of hardware compression MPEG-4 and H.264 streaming. We also use these card's built-in motion detection technology which greatly reduces the system resources. It is in the roadmap to add support for software compression cards, but no date is set for this option.

Login or Signup to post a comment